{% extends "base.html" %}
{% block content %}
{% spaceless %}
<div class="container-fluid">
<div class="row">
  <h2><strong>Top 5 cars recommended for you are:</strong></h2>
  {% for data,url in car_data %}
  <div class="col-sm-3">
    <div class="card card-cascade" style="width:300px height:300px">
      <img class="card-img-top" src="{{ url }}" alt="Card image" height="200px" width="200px" style="width:100%">
      <div class="card-body">
        <h4 class="card-title">{{ data.ModelName }}</h4>
        <p class="card-text"><strong>Make: </strong> {{ data.Make }}  <strong>Type:</strong> {{ data.VehicleType }}</p>
      </div>
    </div>
  </div>
{% endfor %}
</div>
</div>
{%  endspaceless %}
{% endblock %}
